curl --request POST \
--url https://api.tensormesh.ai/v1/models/{modelId}:chat \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>",
"body": "<string>"
}
'{
"response": "<string>"
}Sends a chat message to a deployed model and returns the response.
curl --request POST \
--url https://api.tensormesh.ai/v1/models/{modelId}:chat \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>",
"body": "<string>"
}
'{
"response": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.tensormesh.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication using an access token. Format: Bearer <access_token>
Model ID of the model to chat with. Must be provided.
A successful response.
ChatWithModelResponse contains the model's response to the chat message.
The model's response message.
Was this page helpful?